<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Dünya denen bu çölde
 Yürürüm gündüz gece //
 // Ruh'un yönlendirdikçe
 Yürürüm o sevince //

[V2]
 Yürürüm aşkla Yürürüm şevkle
 Yürürüm zevkle, Seninle.
 Yürürüm aşkla Yürürüm şevkle
 Yürürüm zevkle, sonsuza.

[V3]
 // Hayat denen bu yolda
 Yürürüm düşe kalka //
 // Gönül Mesih oldukça
 Yürürüm korkusuzca //

[V4]
 Yürürüm aşkla Yürürüm şevkle
 Yürürüm zevkle, Seninle.
 Yürürüm aşkla Yürürüm şevkle
 Yürürüm zevkle, sonsuza.</lyrics>
<title>Dünya denen bu çölde</title>
<author>Turgay Üçal</author>
</song>